Page MenuHomePhabricator

Convert WikiLove to use extension registration
Closed, ResolvedPublic

Description

The WikiLove extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 3 2015, 6:51 PM
Liuxinyu970226 set Security to None.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 5 2015, 10:14 PM
Mhutti1 claimed this task.Jan 6 2016, 5:04 PM

Change 262719 had a related patch set uploaded (by Mhutti1):
Converted WikiLove to new extension registration

https://gerrit.wikimedia.org/r/262719

Change 262719 merged by jenkins-bot:
Converted WikiLove to new extension registration

https://gerrit.wikimedia.org/r/262719

Legoktm closed this task as Resolved.Jan 6 2016, 9:28 PM